@charset "utf-8";
.philosophy_section, .vision_section, .mission_section {
		width: 1800px;
		min-width: 1800px;
		position: relative;
		color: #fff;
}
@media(min-width: 1195px) {
		.philosophy_section, .vision_section, .mission_section {
				background-color: rgba(0, 0, 0, 0.9);
				backdrop-filter: blur(10px) saturate(1.2);
				-webkit-backdrop-filter: blur(10px) saturate(1.2);
		}
		.philosophy_section {
				background-repeat: no-repeat;
				background-position: 0 center;
				background-size: cover;
				background-image: url("../images/ex-bg-1.png")
		}
		.vision_section {
				background-repeat: no-repeat;
				background-position: center center;
				background-size: cover;
				background-image: url("../images/ex-bg-2.png")
		}
		.mission_section {
				background-repeat: no-repeat;
				background-position: center center;
				background-size: cover;
				background-image: url("../images/ex-bg-4.jpg")
		}
}
.philosophy_section .section_title, .vision_section .section_title, .mission_section .section_title {
		margin-bottom: 15vh;
}
.vision_section .vision_lead {
		margin-bottom: 15vh;
}
@media (max-width: 1194px) {
		.philosophy_section .section_title, .vision_section .section_title, .mission_section .section_title {
				margin: 0 0 70px;
		}
		.vision_section .vision_lead {
				margin: 0 0 70px;
		}
}
.ph_inner {
		padding: 15vh 0 0 220px;
		box-sizing: border-box;
}
.ph_flex {
		display: flex;
}
.ph_left {
		margin-right: 30vh;
}
.ph_right {
		flex: 1
}
@media (max-width: 1194px) {
		.ph_flex {
				display: block;
		}
		.ph_left {
				margin-right: 0;
		}
}
@media(max-width: 960px) {
		.ph_right {
				margin: 0 auto;
				max-width: 500px;
		}
}
.ph_right p {
		line-height: 2.2;
		margin: 0 0 2em;
}
.ph_right p:nth-child(2) {
		transition-delay: 0.1s;
}
.ph_right p:nth-child(3) {
		transition-delay: 0.2s;
}
/* =================== */
.vision_section_inner {
		padding: 15vh 0 0 220px;
		display: flex;
		height: 100%;
		box-sizing: border-box;
}
.vision_section_inner_left {
		/* display: flex;
		flex-flow: column;
		justify-content: space-between; */
		padding-bottom: 20vh;
		margin-right: 20vh;
		position: relative;
}
.vision_section_inner_left.none {
		display: block
}
.vision_section_inner_left.none::before {
		display: none
}
@media(max-width: 1194px) {
		.vision_section_inner_left::before {
				content: '';
				display: block;
				position: absolute;
				bottom: 0;
				left: 17vh;
				width: 44.4vh;
				height: 29.6vh;
				background: url("../images/vision_bg1_pc.png") no-repeat left bottom;
				background-size: 100%;
		}
}
@media(max-height: 840px) and (min-width: 1195px) {
		.philosophy_section, .vision_section, .mission_section {
				width: 1500px;
				min-width: 1500px;
		}
		.vision_section {
				width: 1500px;
				min-width: 1500px;
		}
		.ph_inner {
				padding: 15vh 0 0 180px;
		}
		.vision_section_inner {
				padding: 15vh 0 0 180px;
		}
		.vision_section_inner_left {
				margin-right: 220px;
		}
		.vision_section_inner_left::before {
				left: 150px;
				width: 340px;
				height: 230px;
		}
}
.vision_caption p {
		line-height: 2.2;
		margin: 0 0 2em;
}
.vision_caption p:nth-child(2) {
		transition-delay: 0.1s;
}
.vision_caption p:nth-child(3) {
		transition-delay: 0.2s;
}
.vision_caption p:nth-child(4) {
		transition-delay: 0.3s;
}
.vision_caption p:nth-child(5) {
		transition-delay: 0.4s;
}
.vision_caption p:nth-child(6) {
		transition-delay: 0.5s;
}
.vision_section_inner_right {
		padding-bottom: 30vh;
}
.vision_lead {
		font-size: 32px;
		line-height: 2.0;
}
rt {
		font-size: 12px;
		transform: translateY(-3px)
}
.origin_flex_left ruby {
		margin: 0 2px;
		position: relative;
		letter-spacing: 1px;
		display: inline-block;
}
.origin_flex_left ruby rt {
		font-size: 9px;
		height: 8px;
		position: absolute;
		top: -2px;
		left: -11px;
		width: 59px;
		letter-spacing: 0px;
		line-height: 1;
		transform: translateY(0px)
}
@media(min-width: 768px) and (max-width: 840px) {
		.origin_flex_left ruby rt {
				transform: translateY(3px);
		}
}
@media(max-width: 767px) {
		.ph_right p, .vision_caption p {
				line-height: 2.2 !important;
		}
		.origin_flex_left ruby {
				letter-spacing: 2px;
		}
		.origin_flex_left ruby rt {
				transform: translateY(-6px) translateX(-10px);
		}
}
.vision_link {
		margin-left: 18px;
		position: relative;
		line-height: 1.8;
}
.vision_link a {
		color: #393939;
		text-decoration: none;
}
.vision_link::after {
		content: '';
		display: block;
		position: absolute;
		top: 12px;
		left: -18px;
		width: 8px;
		height: 8px;
		background: #393939;
		border-radius: 50%;
}
@media(max-height: 840px) and (min-width: 1195px) {
		.ph_inner {
				padding: 80px 180px 0;
		}
		.vision_section_inner {
				padding: 80px 180px 0;
		}
		.ph_right p, .vision_caption p {
				font-size: 15px;
				line-height: 1.8;
				margin: 0 0 1em;
		}
		.vision_lead {
				font-size: 3.8vh;
				line-height: 1.6;
		}
}
@media(max-height: 680px) and (min-width: 1195px) {
		.ph_right p, .vision_caption p {
				font-size: 14px;
				line-height: 1.7;
				margin: 0 0 1em;
		}
}
@media(min-width: 1195px) {
		.visionSp {
				display: none;
		}
}
@media(max-width: 1194px) {
		.philosophy_section, .vision_section, .mission_section {
				width: 100%;
				min-width: inherit;
				padding: 150px 20px 80px;
				background-image: none;
		}
		.vision_section_inner_left::before {
				display: none;
		}
		.ph_inner {
				padding: 0;
				display: block;
				max-width: 800px;
				margin: 0 auto;
		}
		.vision_section_inner {
				padding: 0;
				display: block;
				max-width: 800px;
				margin: 0 auto;
		}
		.vision_lead {
				font-size: 24px;
				line-height: 1.6;
				margin: 70px auto 50px;
				max-width: 500px;
		}
		.visionPc {
				display: none;
		}
		.vision_section_inner_left {
				display: block;
				padding-bottom: 0;
				margin-right: 0;
		}
		.ph_right p, .vision_caption p {
				line-height: 1.8;
				margin: 0 0 1.5em;
		}
		.vision_caption {
				margin: 0 auto 60px;
				max-width: 500px;
		}
		.vision_section_inner_right {
				padding-bottom: 40vw;
				background: url("../images/vision_bg_mid.png") no-repeat left bottom;
				background-size: 100%;
		}
		.visionSp {
				margin: 0 auto;
				max-width: 500px;
		}
}
@media(max-width: 840px) {
		.ph_inner {
				max-width: 680px;
		}
		.vision_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.vision_section_inner_right {
				padding-bottom: 55vw;
				background: url("../images/vision_bg_sp.png") no-repeat left bottom;
				background-size: 100%;
		}
		.vision_section_inner_right.none {
				background: none;
				padding-bottom: 0;
		}
		.visionSp .link_btn br {
				display: none;
		}
}